{% extends 'partials/base.html.twig' %}

{% block content %}

	{% set tags = [] %}
	{% for k, v in page.taxonomy.category %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.type %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% for k, v in page.taxonomy.status %}
		{% set tags = tags|merge([v]) %}
	{% endfor %}
	{% include '/partials/nav_tailwind.html.twig' with {'Color': 'Black'} %}
<div>
	
	<div class="w-1084px justify-center mx-auto">
		<div class="flex justify-center mb-30px">
				{% include('/partials/breadcrumbs.html.twig') %}
			</div>			
			
		<div class="w-750px justify-center mx-auto  " id="{{page.header.date|replace({' ': '-'})}}">
		
			
			<h2 id="main" class="font-playfair text-40/45 text-center mb-60px">{{page.header.custom.title|raw}}</h2>
			{% include('/partials/border_dotted.html.twig') %}
			<div class="font-roboto_reg text-22/35">{{page.header.custom.content|markdown}}</div>
			
			<div class="date">
				{% set blogDate = page.header.date %}
				{% set month = blogDate|date('F')|upper %}
				{% set month = 'JOBTECH.MONTH.'~month %}
				{% set starttime = page.header.custom.date %}
				{% set endtime = page.header.custom.endtime %}
				{% if starttime|date('YMD') == endtime|date('YMD') %}
					{{starttime|date('H:i')}}-{{endtime|date('H:i Y-m-d')}}
					{% else %}
					{{starttime}} - {{endtime}}	
				{% endif %}
			</div>
				{# 
				<div class="register">
					{% if page.header.custom.register %}
						<a href="">
							{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
						</a>
					{% else %}
						{{'JOBTECH.CONTENT.REGISTER_EVENT'|t}}
					{% endif %}
				</div> #}
		<div class="text_normal">{% include "forms/form.html.twig" with {form: page.header.form} %}</div>
		
	</div>
</div>
	
{% endblock %}